Subject: (urth) alga-bration

From: Michael Andre-Driussi <mantis at sirius.com>
Date: Tue, 08 Feb 2000 13:31:57 +0000

alga wrote:

>I dislike nearly all his "modern" material," though I'll make a provisory
>exception for "The Ziggurat")
>

Now alga, granted you don't like PEACE, nor FREE LIVE FREE, nor THERE ARE
DOORS, nor PANDORA, nor CASTLEVIEW.  But for the purposes of our
calibrating your tastes, where does such a modern tale as "Forlesen" fall?
Do you dislike it as much?  Or is it below the radar (i.e., completely
forgotten)?

And how about "The Island of Doctor Death and Other Stories"?  "Beech
Hill"?  I mean, I can guess that you dislike "The Woman Who Loved the
Centaur Pholus," but  these other ones I don't know.

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/